*{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-style: oblique;   
}
h1{
    color: red;
    font-weight: 950;
}
body h2{
    color: grey;
    font-weight: 950;
    text-decoration: underline;
}
h2~h2{
    color: rgb(120, 118, 118);
}
h2~h2~h2{
    color: rgb(108, 108, 108);
}
h2~h2~h2~h2{
    color: rgb(91, 90, 90);
}
 li {
    list-style-type: upper-roman;
}

li a{
    color: green;
    text-transform: uppercase;
}
.franky{
    background-color: darkgreen;
    color: grey;
}
.avi{
    background-color: aqua;
    color: blue;
}
.boris{
    background-color: greenyellow;
    color: red;
}
.toni{
    background-color: rgb(180 2 23);
    color: greenyellow;
}
a:visited{
    background-color: blueviolet;
}